/*
Theme Name:   		Unicase Child Theme
Theme URI:    		http://www.transvelo.in/wp/unicase
Description:  		This is a blank child theme for Unicase
Author:       		Transvelo
Author URI:			http://transvelo.com
Template:       	unicase
Template Version: 	1.0.0
Version:      		1.0.0
License:      		GNU General Public License v2 or later 
License URI:  		http://www.gnu.org/licenses/gpl-2.0.html
Tags:         		black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
Text Domain:  		unicase-child

Unicase is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of

Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/

FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */

 .top-bar {
 	background: #000!important;
 }
 .standard-button {
 	padding: 10px 30px;
 	display:inline-block;
 	background-color:#0064a8;
 	color: white;
 	margin-top: 40px;
 	text-transform: uppercase;
 }
 .standard-button:hover {
 	color: white!important;
 	background-color: #005B98;
 }
 .home-products-section {
 	z-index:3;
 }
.main-navigation ul ul, .secondary-navigation ul ul, .main-navigation ul.menu > li.menu-item-has-children:after, .secondary-navigation ul.menu ul, .main-navigation ul.menu ul, .main-navigation ul.nav-menu ul, .main-navigation.yamm .dropdown-menu, .main-navigation.yamm .yamm-content{
 	background:white !important;
 }

 .navbar .navbar-collapse .nav-outer .navbar-nav > li .dropdown-menu > li > a:hover, .navbar .navbar-collapse .nav-outer .navbar-nav > li .dropdown-menu > li > a:focus{
 	background:transparent !important;
 	color:red !important; 	
 }

/* .home-products-section:after {
 	clear:both!important;
 	content: url(/wp-content/uploads/2015/12/Ellipse-1.png)!important;
 	width: 100%;
 	height:365px;
 	position:absolute;
 	bottom: 0;
 	left: 0;
 	display:block!important;
 	
 }*/
 #home-rounded-sep .vc_single_image-wrapper, #home-rounded-sep img, #home-rounded-sep .wpb_wrapper, #home-rounded-sep .wpb_column {
 	width:100%!important;
 	margin-left: 0px;
 	margin-right: 0px;

 }
 #home-rounded-sep img {
 	position:absolute;
 	z-index:1;
 	left: 0;
 	bottom: -130px;
 }
#home-about-row {
	padding-top: 100px;
	padding-bottom: 40px;
}
.main-header .top-search-holder .contact-row, .top-cart-row .dropdown-cart .dropdown-trigger-cart .total-price-basket .cart-info .label-name {
	color: white!important;
}

.white-section h1, .white-section h2, .white-section h3, .white-section h4, .white-section h5, .white-section p {
	color: white;
}
.site-branding a img {
	min-width: 140%;
	margin-left: -80px;

}
.woocommerce-breadcrumb {
	background-color: #600!important;
}
.woocommerce-breadcrumb, .woocommerce-breadcrumb a {
	color: white!important;
}
nav#site-navigation {
	box-shadow: 2px 2px 5px rgba(0,0,0,.6);
}

.testimonials-bg {
	padding: 40px;
	background-color: #600;

}
.tslider blockquote {
	border: 0px!important;
	font-style: normal;
}
.cbp-qtcontent blockquote p, .cbp-qtcontent footer{
	color: white!important;
}

.ll-homepage .entry-header {
	display:none!important;
}
.top-bar .quick-links > li a:hover {
	color: white!important;
}
.footer-contact .site-branding, .top-bar .pull-left {
	display:none!important;
}
a:hover, .woocommerce-breadcrumb, .main-header .top-search-holder .contact-row i, .top-bar .quick-links > li a:hover, .top-bar .quick-links > li a:focus {
	color:white;
}
.search-area form .search-field {
	color: white!important;
}
.slider-list {
	margin-top: 30px;
	list-style-type: none;
	text-transform:uppercase;
}
.slider-list-item {
	line-height: 50px!important;
}
.slider-list-item a:hover:before {
	content: url(/wp-content/uploads/2015/12/Shape-1.png);
	width: 14px;
	height: 12px;
	display:inline-block;
	position:absolute;
	/*padding-top: 12px;*/
	left: 20px;
}
.hentry .entry-header {
	display:none!important;
}
.container.inner-top-xs.inner-bottom-vsm {
	padding-top: 0px!important;
}

.navbar .navbar-collapse .nav-outer .navbar-nav > li > a {
	padding: 18px 15px!important;
	font-size: 14px!important;
	transition:none !important;
}
.navbar .navbar-collapse .nav-outer .navbar-nav > li > a:hover {
	color: white!important;
}
.ll-page-content p a {
	color: #0064a8!important;
}
.ll-page-content h2 {
	color: #840202;
}
.ll-page-content h2:after {
	content: '';
	display: block;
	height: 1px;
	width: 100%;
	background-color: #ddd;
	margin-top: 20px;
}
.ll-page-content h1 {
	color: #0064a8;
}
.home-feature {
	border: 1px solid #333;
}
.home-feature-title h2 {
	margin-top: 20px;
	color: #0064a8;
	text-transform: uppercase;
	font-size: 18px;
}
.home-feature-image {

}
.home-feature-features h4{
	text-transform: uppercase;
	color: #777;
	margin-bottom: 20px;
	font-size: 20px;
}
.home-feature-features li {
	list-style-type: none;
	text-transform: uppercase;
	line-height: 35px;
}
.home-feature-features ul {
	margin-bottom: 60px!important;
}
.home-feature-features p {
	    margin-bottom: 60px!important;
}
.home-feature-features li:before {
	content: url(/wp-content/uploads/2015/12/Shape-1.png);
	width: 14px;
	height: 12px;
	display:inline-block;
	position:absolute;
	/*padding-top: 12px;*/
	left: 20px;
}
.home-feature-button a {
 	position: absolute;
 	background-color: #840202;
 	right:-1px;
 	bottom: -1px;
 	padding-left: 20px;
 	padding-right: 20px;
 	color: white!important;
 	text-transform: uppercase;
 	padding-top: 5px;
 	padding-bottom: 5px;
}
.home-feature-button a:hover {
	background-color: #9F0303;
}
.home-feature-row .vc_col-sm-4 {
	width: 30%;
	margin-left: 1.4%;
	margin-right: 1.4%;
}
.add_to_cart_button:hover, .btn:hover {
	color: white!important;
}

.ll-homepage h2 {
	text-transform: uppercase;
}
.ll-homepage .inner-bottom-vsm {
	padding-bottom: 0px;
}
#home-about-row {
	margin-bottom: 0px;
}
.footer-top-contents-wrap {
	display:none;
}
.site-footer {
	padding-top: 0px!important;
	border-top: 0px!important;
}
.fc-header-right, ul#aec-filter, td.fc-header-center {
	display:none;
}
.contact i.fa-envelope {
	display:none!important;
}
li.description_tab a:hover {
	color: white!important;
}
li.product span.onsale, .product span.onsale {
	background-color: #840202!important;
}
.social-f, .social-y, .social-t, .social-g {
	font-size: 32px;
	padding-left: 4px;
	padding-right: 4px;
}
footer .footer-bottom-widgets .widget .body ul li {
	border: 0px!important;
	padding: 0px!important;
}

footer .footer-bottom-widgets .widget .body ul li a:before {
	display:none;
}
footer .footer-bottom-widgets .widget .body ul li a {
	margin-left: 0px!important;
}
footer .footer-bottom-widgets h4.widget-title {
	display:none;
}

@media (min-width: 992px) {

	.main-header .site-branding {
		margin-right: 40px;
    	margin-left: 40px
	}
}







 @media all and (max-width: 1470px) and (min-width:1000px) {



}

@media all and (max-width: 768px) and (min-width:200px) {
	.home-feature-row .vc_col-sm-4 {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
}

@media all and (max-width: 600px) and (min-width:200px) {
	.slider-list {
		font-size: .6em!important;
	}
	div#slide-1-layer-1 {
		min-width: 100vw!important;
		max-width: 100vw!important;
	}
	#home-rounded-sep img {
		display:none;
	}
	.site-branding a img {
		min-width: 100%!important;
		margin: 40px auto;
	}
}

.fa-stack {
	display:none !important;
}

.action-buttons{
	display:none !important;
}


ul li:hover ul {
display:block;
}



.sa-name {
	font-size: 20px;
	color: #0064a8;
}
.sa-email:before {
	content: '\2709';
	display:inline-block;
	position:relative;
	margin-right: 10px;
}
.sa-phone:before {
	content: '\2706';
	display:inline-block;
	position:relative;
	margin-right: 10px;

}
#satrace:before {
	content:'';
	margin-right: 10px;
	width: 20px;
	height:20px;
	display:inline-block;
	position:relative;
	background-color: #008000;

}
#satodd:before {
	content:'';
	margin-right: 10px;
	width: 20px;
	height:20px;
	display:inline-block;
	position:relative;
	background-color: #ff6600;

}
#sarichard:before {
	content:'';
	margin-right: 10px;
	width: 20px;
	height:20px;
	display:inline-block;
	position:relative;
	background-color: #0064a8;

}
#sachad:before {
	content:'';
	margin-right: 10px;
	width: 20px;
	height:20px;
	display:inline-block;
	position:relative;
	background-color: #840202;

}
#samikese:before {
	content:'';
	margin-right: 10px;
	width: 20px;
	height:20px;
	display:inline-block;
	position:relative;
	background-color: #6e498a;

}
#samiketr:before {
	content:'';
	margin-right: 10px;
	width: 20px;
	height:20px;
	display:inline-block;
	position:relative;
	background-color: #ffc600;

}
